[(#REM)<!--


Page articles

http://microformats.org/wiki/h-entry
http://http://schema.org/Article

@todo - le <footer> est affiché même si il n'y a pas de contenu

-->]
<BOUCLE_content(ARTICLES){id_article}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
		[<div class="media">
				(#LOGO_ARTICLE|image_reduire{450})
		</div>]
		<div class="copy">
			[<p class="surtitre[ (#EDIT{surtitre})]">(#SURTITRE)</p>]
			<h1 class="title" itemprop="headline">
	          <span [class="(#EDIT{titre})"]>#TITRE</span>
	    </h1>
			[<small class="soustitre[ (#EDIT{soustitre})]">(#SOUSTITRE)</small>]
		</div>
	</header>

	<div class="content-main" itemprop="articleBody">
		[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
		[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

		[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
	</div>
	[(#PS|ou{#NOTE}|oui)
	<footer class="content-footer">
		[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
	</footer>]

	<aside class="content-aside">
		[(#REM)<!-- Gestion du portfolio et des documents -->]
		[(#INCLURE{fond=noisettes/documents_portfolio,id_article,album-thumb-width=200})]


	</aside>

</article>
</BOUCLE_content>
